package com.siginfo.vo;

public class CvibStatusVo {
	private String nodeId;
    private boolean commStatus;
    private String connDate;
    private String localDate;
    
	public String getNodeId() {
		return nodeId;
	}
	public void setNodeId(String nodeId) {
		this.nodeId = nodeId;
	}
	public boolean isCommStatus() {
		return commStatus;
	}
	public void setCommStatus(boolean commStatus) {
		this.commStatus = commStatus;
	}
	public String getConnDate() {
		return connDate;
	}
	public void setConnDate(String connDate) {
		this.connDate = connDate;
	}
	public String getLocalDate() {
		return localDate;
	}
	public void setLocalDate(String localDate) {
		this.localDate = localDate;
	}
    
    
}
